New Search

Mozilla Firefox 4.x through 13.0 Firefox ESR 10.x before 10.0.6 Thunderbird 5.0 through 13.0 Thunderbird ESR 10.x before 10.0.6 and SeaMonkey before 2.11 do not properly implement the JavaScript sandbox utility which allows remote attackers to execute arbitrary JavaScript code with improper privileges via a javascript: URL.

oval:org.mitre.oval:def:17025

Mozilla Firefox 4.x through 13.0 Firefox ESR 10.x before 10.0.6 Thunderbird 5.0 through 13.0 Thunderbird ESR 10.x before 10.0.6 and SeaMonkey before 2.11 do not properly implement the JavaScript sandbox utility which allows remote attackers to execute arbitrary JavaScript code with improper privileges via a javascript: URL.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
  • Microsoft Windows 8
  • Microsoft Windows Server 2012
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2012-1967
Product(s):
  • Mozilla Firefox
  • Mozilla Firefox ESR
  • Mozilla SeaMonkey
  • Mozilla Thunderbird ESR
  • Mozilla Thunderbird